
QGIS Application - Bug report #199

qgis all version including 0.0.8 vs mysql

2006-07-20 06:46 PM - allardmax-hotmail-com -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10258

Description

It crashs when opening grass vector layers with attached mysql tables.

Host Name:      powerbook-g4-de-maxime-allard

Date/Time:      2006-07-20 21:37:54.787 -0400

OS Version:     10.4.7 (Build 8J135)

Report Version: 4

Command: qgis

Path:    /Applications/qgis.app/Contents/MacOS/qgis

Parent:  [[WindowServer]] r63

Version: 0.8.0 (0.8.0)

PID:    1042

Thread: 0

Exception:  EXC_BAD_ACCESS (0x0001)

Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x000000b8

Thread 0 Crashed:

0   [[QtGui]]                   0x0103acfc QWidget::testAttribute_helper(Qt::WidgetAttribute) const + 32

1   [[QtGui]]                   0x010421f8 QWidgetPrivate::close_helper(QWidgetPrivate::CloseMode) + 332

2   [[QtGui]]                   0x01046dec QWidget::qt_metacall(QMetaObject::Call, int, void**) + 476

3   [[QtGui]]                   0x0127663c QDialog::qt_metacall(QMetaObject::Call, int, void**) + 40

4   libqgis_gui.0.dylib     0x017dd9f8 [[QgsAttributeTableDisplay]]::qt_metacall(QMetaObject::Call, int, void**) + 40

5   [[QtCore]]                  0x00671d58 QMetaObject::activate(QObject*, int, int, void**) + 1152

6   [[QtGui]]                   0x01271bd8 QAbstractButton::clicked(bool) + 76

7   [[QtGui]]                   0x01175850 QButtonGroup::QButtonGroup[not-in-charge](QObject*) + 296

8   [[QtGui]]                   0x01175a78 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 112

9   [[QtGui]]                   0x0104435c QWidget::event(QEvent*) + 752

10  [[QtGui]]                   0x010109d8 QApplicationPrivate::notify_helper(QObject*, QEvent*) + 384

11  [[QtGui]]                   0x01016fb8 QApplication::notify(QObject*, QEvent*) + 2064

12  [[QtGui]]                   0x0104f3b4 QApplicationPrivate::globalEventProcessor(OpaqueEventHandlerCallRef*, [[OpaqueEventRef]]*,

void*) + 6652

13  com.apple.HIToolbox     0x931ea554 [[DispatchEventToHandlers]](EventTargetRec*, [[OpaqueEventRef]]*, [[HandlerCallRec]]*) +

692

14  com.apple.HIToolbox     0x931e9cac [[SendEventToEventTargetInternal]](OpaqueEventRef*, [[OpaqueEventTargetRef]]*,

[[HandlerCallRec]]*) + 372
15  com.apple.HIToolbox     0x931f0a60 [[SendEventToEventTarget]] + 40

16  com.apple.HIToolbox     0x9327cd48 [[HandleMouseEventForWindow]](OpaqueWindowPtr*, [[OpaqueEventRef]]*, unsigned short) +

236

17  com.apple.HIToolbox     0x9327c2c0 [[HandleMouseEvent]](OpaqueEventRef*) + 368

18  com.apple.HIToolbox     0x931f0dcc [[ToolboxEventDispatcherHandler]](OpaqueEventHandlerCallRef*, [[OpaqueEventRef]]*, void*) +

496

19  com.apple.HIToolbox     0x931ea7a4 [[DispatchEventToHandlers]](EventTargetRec*, [[OpaqueEventRef]]*, [[HandlerCallRec]]*) +

1284

20  com.apple.HIToolbox     0x931e9cac [[SendEventToEventTargetInternal]](OpaqueEventRef*, [[OpaqueEventTargetRef]]*,

[[HandlerCallRec]]*) + 372

21  com.apple.HIToolbox     0x931f0a60 [[SendEventToEventTarget]] + 40

22  [[QtGui]]                   0x01048d48 QApplication::restoreOverrideCursor() + 396

23  [[QtGui]]                   0x01053f88 QCursor::handle() const + 5824

24  [[QtCore]]                  0x00663b10 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 72

25  [[QtCore]]                  0x00663e14 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 168

26  [[QtCore]]                  0x00667eac QCoreApplication::exec() + 204

27  org.qgis.qgis           0x00007738 main + 12280

28  org.qgis.qgis           0x000025d4 start + 404

29  org.qgis.qgis           0x0000247c start + 60

Thread 0 crashed with PPC Thread State 64:

  srr0: 0x000000000103acfc srr1: 0x000000000000f030                        vrsave: 0x0000000000000000

    cr: 0x28048284          xer: 0x0000000000000004   lr: 0x00000000010421f8  ctr: 0x00000000006681d4

    r0: 0x0000000000000001   r1: 0x00000000bfffd860   r2: 0x0000000000000004   r3: 0x0000000007502fa0

    r4: 0x000000000000000c   r5: 0x0000000000000000   r6: 0x00000000ffffffff   r7: 0x00000000bfffd3a0

    r8: 0x000000000750de68   r9: 0x0000000000000000  r10: 0x00000000006681dc  r11: 0x0000000000000000

   r12: 0x00000000006681d4  r13: 0x0000000000000002  r14: 0x0000000000000000  r15: 0x00000000a31ea2b8

   r16: 0x00000000007618ec  r17: 0x000000000000001a  r18: 0x0000000000000001  r19: 0x0000000002a0d020

   r20: 0x0000000007510a70  r21: 0x0000000000000019  r22: 0x00000000bfffe098  r23: 0x0000000000000000

   r24: 0x00000000bffff14c  r25: 0x00000000bfffe6b0  r26: 0x00000000bfffd92c  r27: 0x0000000000000000

   r28: 0x0000000007503080  r29: 0x0000000000000001  r30: 0x0000000007502fa0  r31: 0x00000000010420bc

Binary Images Description:

    0x1000 -     0x9fff org.qgis.qgis 0.8.0    /Applications/qgis.app/Contents/MacOS/qgis

   0x28000 -    0x2efff libgif.4.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgif.4.dylib

   0x58000 -    0x94fff [[QtNetwork]]     /Applications/qgis.app/Contents/MacOS/lib/QtNetwork.framework/Versions/4.0/QtNetwork

   0xb0000 -    0xe1fff [[QtXml]]     /Applications/qgis.app/Contents/MacOS/lib/QtXml.framework/Versions/4.0/QtXml

  0x205000 -   0x214fff libqgsprojectionselector.dylib     /Applications/qgis.app/Contents/MacOS/lib/qgis/libqgsprojectionselector.dylib

  0x2f8000 -   0x4dffff Qt3Support     /Applications/qgis.app/Contents/MacOS/lib/Qt3Support.framework/Versions/4.0/Qt3Support

  0x5f0000 -   0x766fff [[QtCore]]     /Applications/qgis.app/Contents/MacOS/lib/QtCore.framework/Versions/4.0/QtCore

  0x7d1000 -   0x7dffff libQtTest.4.dylib     /Applications/qgis.app/Contents/MacOS/lib/libQtTest.4.dylib

 0x1008000 -  0x1385fff [[QtGui]]     /Applications/qgis.app/Contents/MacOS/lib/QtGui.framework/Versions/4.0/QtGui

 0x1513000 -  0x153efff [[QtSvg]]     /Applications/qgis.app/Contents/MacOS/lib/QtSvg.framework/Versions/4.0/QtSvg

 0x154f000 -  0x157cfff libqgis_raster.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgis_raster.0.dylib

 0x158e000 -  0x15affff libqgis_legend.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgis_legend.0.dylib

 0x15c5000 -  0x1616fff libqgis_composer.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgis_composer.0.dylib

 0x1643000 -  0x1689fff libproj.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libproj.0.dylib

 0x1696000 -  0x188cfff libqgis_gui.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgis_gui.0.dylib

 0x195f000 -  0x19b4fff libqgis_core.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgis_core.0.dylib

 0x19e5000 -  0x1ac4fff libQtDesigner.4.dylib     /Applications/qgis.app/Contents/MacOS/lib/libQtDesigner.4.dylib

 0x1b75000 -  0x1e06fff libgdal.1.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgdal.1.dylib

 0x1f6f000 -  0x2203fff libxerces-c.27.dylib     /Applications/qgis.app/Contents/MacOS/lib/libxerces-c.27.dylib

 0x2481000 -  0x249dfff libgeotiff.1.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgeotiff.1.dylib
 0x24aa000 -  0x24f6fff libtiff.3.dylib     /Applications/qgis.app/Contents/MacOS/lib/libtiff.3.dylib

 0x24fd000 -  0x252dfff libjpeg.62.dylib     /Applications/qgis.app/Contents/MacOS/lib/libjpeg.62.dylib

 0x2532000 -  0x256bfff libpng.3.dylib     /Applications/qgis.app/Contents/MacOS/lib/libpng.3.dylib

 0x2573000 -  0x2596fff libpq.4.dylib     /Applications/qgis.app/Contents/MacOS/lib/libpq.4.dylib

 0x259e000 -  0x2710fff libgeos.2.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgeos.2.dylib

 0x285a000 -  0x28cafff libsqlite3.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libsqlite3.0.dylib

 0x28d8000 -  0x28fdfff [[QtSql]]     /Applications/qgis.app/Contents/MacOS/lib/QtSql.framework/Versions/4.0/QtSql

 0x2d1a000 -  0x2d22fff libqjpeg.dylib     /Applications/qgis.app/Contents/MacOS/imageformats/libqjpeg.dylib

 0x2fe5000 -  0x2fe7fff libgrass_vask.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_vask.dylib

 0x585b000 -  0x585efff libgrass_gmath.dylib    

/Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_gmath.dylib

 0x5ad3000 -  0x5ad9fff com.apple.DictionaryServiceComponent 1.0.0   

/System/Library/Components/DictionaryService.component/Contents/MacOS/DictionaryService

 0x5ade000 -  0x5ae4fff ogr_GRASS.so     /Applications/qgis.app/Contents/MacOS/lib/gdalplugins/ogr_GRASS.so

 0x5aeb000 -  0x5af8fff libgrass_I.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_I.dylib

 0x5b00000 -  0x5b05fff libgrass_datetime.dylib    

/Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_datetime.dylib

 0x5b09000 -  0x5b09fff libgrass_linkm.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_linkm.dylib

 0x5b2f000 -  0x5b6dfff libgrass_gis.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_gis.dylib

 0x5bc1000 -  0x5bc6fff libgrass_gproj.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_gproj.dylib

 0x5bca000 -  0x5beefff libgrass_vect.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_vect.dylib

 0x5bfa000 -  0x5c03fff libgrass_dbmibase.dylib    

/Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_dbmibase.dylib

 0x5c0b000 -  0x5c10fff libgrass_dbmiclient.dylib    

/Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_dbmiclient.dylib

 0x5c16000 -  0x5c45fff libfftw.2.dylib     /usr/local/grasslib/lib/libfftw.2.dylib

 0x5c4d000 -  0x5c51fff libintl.1.dylib     /usr/local/grasslib/lib/libintl.1.dylib

 0x5c60000 -  0x5c8bfff libncurses.5.dylib     /usr/lib/libncurses.5.dylib

 0x5ca6000 -  0x5cd1fff libproj.0.dylib     /usr/local/grasslib/lib/libproj.0.dylib

 0x5ce2000 -  0x6003fff libgdal.1.dylib     /usr/local/grasslib/lib/libgdal.1.dylib

 0x61c8000 -  0x61e6fff libjpeg.62.dylib     /usr/local/grasslib/lib/libjpeg.62.dylib

 0x61ed000 -  0x6234fff libodbc.1.dylib     /usr/local/grasslib/lib/libodbc.1.dylib

 0x6241000 -  0x627dfff libjasper-1.701.1.dylib     /usr/local/grasslib/lib/libjasper-1.701.1.dylib

 0x6290000 -  0x62a7fff libogdi31.dylib     /usr/local/grasslib/lib/libogdi31.dylib

 0x62af000 -  0x62b1fff libdl.1.dylib     /usr/local/grasslib/lib/libdl.1.dylib

 0x62b5000 -  0x62d7fff libexpat.0.dylib     /usr/local/grasslib/lib/libexpat.0.dylib

 0x62e2000 -  0x62effff libgrass_dig2.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_dig2.dylib

 0x62f5000 -  0x6305fff libgrass_dgl.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_dgl.dylib

 0x630b000 -  0x630efff libgrass_rtree.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_rtree.dylib

 0x6323000 -  0x634afff copyrightlabelplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/copyrightlabelplugin.so

 0x6353000 -  0x6389fff delimitedtextplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/delimitedtextplugin.so

 0x6392000 -  0x63a2fff delimitedtextprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/delimitedtextprovider.so

 0x63ab000 -  0x63cafff georefplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/georefplugin.so

 0x63db000 -  0x63e1fff libgrass_shape.dylib    

/Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_shape.dylib

 0x63e5000 -  0x63e6fff libgrass_form.dylib     /Applications/Grass/grass60.app/Contents/Resources/grass-6.0.0/lib/libgrass_form.dylib

 0x63ea000 -  0x63ecfff grassprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/grassprovider.so

 0x63f4000 -  0x63f9fff gdal_GRASS.so     /Applications/qgis.app/Contents/MacOS/lib/gdalplugins/gdal_GRASS.so

 0x6505000 -  0x6712fff libgsl.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgsl.0.dylib

 0x675f000 -  0x67bafff libgslcblas.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libgslcblas.0.dylib

 0x67c0000 -  0x684ffff gpsimporterplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/gpsimporterplugin.so

 0x6864000 -  0x6883fff gpxprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/gpxprovider.so

 0x6892000 -  0x68c8fff libexpat.1.dylib     /Applications/qgis.app/Contents/MacOS/lib/libexpat.1.dylib
 0x68ce000 -  0x6a06fff grassplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/grassplugin.so

 0x6a76000 -  0x6a9efff libqgisgrass.0.dylib     /Applications/qgis.app/Contents/MacOS/lib/libqgisgrass.0.dylib

 0x6ab1000 -  0x6ad8fff gridmakerplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/gridmakerplugin.so

 0x6ae3000 -  0x6b13fff libScaleBarplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/libScaleBarplugin.so

 0x6b1e000 -  0x6b48fff northarrowplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/northarrowplugin.so

 0x6b53000 -  0x6b64fff ogrprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/ogrprovider.so

 0x6b6d000 -  0x6b80fff pggeoprocessingplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/pggeoprocessingplugin.so

 0x6b8b000 -  0x6bbdfff postgresprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/postgresprovider.so

 0x6bd1000 -  0x6c28fff spitplugin.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/spitplugin.so

 0x6c41000 -  0x6c77fff wmsprovider.so     /Applications/qgis.app/Contents/MacOS/lib/qgis/wmsprovider.so

0x8fe00000 - 0x8fe52fff dyld 45.1    /usr/lib/dyld

0x90000000 - 0x901bbfff libSystem.B.dylib     /usr/lib/libSystem.B.dylib

0x90213000 - 0x90218fff libmathCommon.A.dylib     /usr/lib/system/libmathCommon.A.dylib

0x9021a000 - 0x90267fff com.apple.CoreText 1.0.2 (?)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText

0x90292000 - 0x90343fff ATS    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x90372000 - 0x9072cfff com.apple.CoreGraphics 1.258.33 (?)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

s

0x907b9000 - 0x90892fff com.apple.CoreFoundation 6.4.6 (368.27)   

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x908db000 - 0x908dbfff com.apple.CoreServices 10.4 (?)   

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x908dd000 - 0x909dffff libicucore.A.dylib     /usr/lib/libicucore.A.dylib

0x90a39000 - 0x90abdfff libobjc.A.dylib     /usr/lib/libobjc.A.dylib

0x90ae7000 - 0x90b57fff com.apple.framework.IOKit 1.4 (?)    /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x90b6d000 - 0x90b7ffff libauto.dylib     /usr/lib/libauto.dylib

0x90b86000 - 0x90e5dfff com.apple.CoreServices.CarbonCore 681.4   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x90ec3000 - 0x90f43fff com.apple.CoreServices.OSServices 4.1   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x90f8d000 - 0x90fcefff com.apple.CFNetwork 129.16   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x90fe3000 - 0x90ffbfff com.apple.WebServices 1.1.2 (1.1.0)   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore

ore

0x9100b000 - 0x9108cfff com.apple.SearchKit 1.0.5   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x910d2000 - 0x910fcfff com.apple.Metadata 10.4.4 (121.36)   

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x9110d000 - 0x9111bfff libz.1.dylib     /usr/lib/libz.1.dylib

0x9111e000 - 0x912d8fff com.apple.security 4.4 (27566)    /System/Library/Frameworks/Security.framework/Versions/A/Security

0x913d6000 - 0x913dffff com.apple.DiskArbitration 2.1   

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x913e6000 - 0x9140efff com.apple.SystemConfiguration 1.8.3   

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x91421000 - 0x9142cfff libgcc_s.1.dylib     /usr/lib/libgcc_s.1.dylib

0x91431000 - 0x91439fff libbsm.dylib     /usr/lib/libbsm.dylib

0x9143d000 - 0x914b8fff com.apple.audio.CoreAudio 3.0.4    /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x914f5000 - 0x914f5fff com.apple.ApplicationServices 10.4 (?)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x914f7000 - 0x9152ffff com.apple.AE 1.5 (297)   
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x9154a000 - 0x91617fff com.apple.ColorSync 4.4.4   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

0x9166c000 - 0x916fdfff com.apple.print.framework.PrintCore 4.6 (177.13)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x91744000 - 0x917fbfff com.apple.QD 3.10.20 (?)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x91838000 - 0x91896fff com.apple.HIServices 1.5.3 (?)   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

0x918c5000 - 0x918e9fff com.apple.LangAnalysis 1.6.1   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

0x918fd000 - 0x91922fff com.apple.FindByContent 1.5   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent

ent

0x91935000 - 0x91977fff com.apple.LaunchServices 180   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

vices

0x91993000 - 0x919a7fff com.apple.speech.synthesis.framework 3.3   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

ynthesis

0x919b5000 - 0x919f5fff com.apple.ImageIO.framework 1.4.7   

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO

0x91a0b000 - 0x91ad3fff libcrypto.0.9.7.dylib     /usr/lib/libcrypto.0.9.7.dylib

0x91b21000 - 0x91b36fff libcups.2.dylib     /usr/lib/libcups.2.dylib

0x91b3b000 - 0x91b58fff libJPEG.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib

G.dylib

0x91b5d000 - 0x91bccfff libJP2.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib

dylib

0x91be3000 - 0x91be7fff libGIF.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

dylib

0x91be9000 - 0x91c31fff libRaw.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib

.dylib

0x91c36000 - 0x91c73fff libTIFF.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

.dylib

0x91c7a000 - 0x91c93fff libPng.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

dylib

0x91c98000 - 0x91c9bfff libRadiance.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

iance.dylib

0x91c9d000 - 0x91c9dfff com.apple.Accelerate 1.2.2 (Accelerate 1.2.2)   

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x91c9f000 - 0x91d84fff com.apple.vImage 2.4   

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

0x91d8c000 - 0x91dabfff com.apple.Accelerate.vecLib 3.2.2 (vecLib 3.2.2)   

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x91e17000 - 0x91e85fff libvMisc.dylib    

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91e90000 - 0x91f25fff libvDSP.dylib    

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x91f3f000 - 0x924c7fff libBLAS.dylib    

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x924fa000 - 0x92825fff libLAPACK.dylib    

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x92855000 - 0x928ddfff com.apple.DesktopServices 1.3.4   

/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x9291e000 - 0x92b49fff com.apple.Foundation 6.4.6 (567.27)   

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x92c67000 - 0x92d45fff libxml2.2.dylib     /usr/lib/libxml2.2.dylib

0x92d65000 - 0x92e53fff libiconv.2.dylib     /usr/lib/libiconv.2.dylib

0x92f06000 - 0x92f06fff com.apple.Carbon 10.4 (?)    /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x92f08000 - 0x92f1cfff com.apple.ImageCapture 3.0   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x92f34000 - 0x92f44fff com.apple.speech.recognition.framework 3.4   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

0x92f50000 - 0x92f65fff com.apple.securityhi 2.0 (203)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

0x92f77000 - 0x92ffefff com.apple.ink.framework 101.2 (69)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x93012000 - 0x9301dfff com.apple.help 1.0.3 (32)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x93027000 - 0x93054fff com.apple.openscripting 1.2.5 (?)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x9306e000 - 0x9307efff com.apple.print.framework.Print 5.0 (190.1)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x9308a000 - 0x930f0fff com.apple.htmlrendering 1.1.2   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering

0x93121000 - 0x93170fff com.apple.NavigationServices 3.4.4 (3.4.3)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices

0x9319e000 - 0x931bbfff com.apple.audio.SoundManager 3.9   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound

0x931cd000 - 0x931dafff com.apple.CommonPanels 1.2.2 (73)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x931e3000 - 0x934f0fff com.apple.HIToolbox 1.4.8 (?)   

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x9412e000 - 0x941f1fff com.apple.audio.toolbox.AudioToolbox 1.4.3   

/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x94243000 - 0x94243fff com.apple.audio.units.AudioUnit 1.4   

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x94683000 - 0x94692fff libCGATS.A.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib

CGATS.A.dylib

0x9469a000 - 0x946a6fff libCSync.A.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib

CSync.A.dylib

0x946ec000 - 0x94704fff libRIP.A.dylib    

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

RIP.A.dylib

0x9470b000 - 0x949bffff com.apple.QuickTime 7.1.2    /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime

0x94a83000 - 0x94af4fff libstdc++.6.dylib     /usr/lib/libstdc++.6.dylib

0x94b67000 - 0x94b87fff libmx.A.dylib     /usr/lib/libmx.A.dylib
0x94eb0000 - 0x94edffff libssl.0.9.7.dylib     /usr/lib/libssl.0.9.7.dylib

0x94eef000 - 0x94f0cfff libresolv.9.dylib     /usr/lib/libresolv.9.dylib

0x95411000 - 0x9553ffff edu.mit.Kerberos 5.5.23    /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x96409000 - 0x9641ffff libJapaneseConverter.dylib     /System/Library/CoreServices/Encodings/libJapaneseConverter.dylib

0x96421000 - 0x96441fff libKoreanConverter.dylib     /System/Library/CoreServices/Encodings/libKoreanConverter.dylib

0x9644f000 - 0x9645dfff libSimplifiedChineseConverter.dylib    

/System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib

0x96465000 - 0x96478fff libTraditionalChineseConverter.dylib    

/System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib

0x96e9e000 - 0x96ebdfff com.apple.vecLib 3.2.2 (vecLib 3.2.2)    /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x98455000 - 0x9851ffff org.python.python 2.3.3    /System/Library/Frameworks/Python.framework/Versions/2.3/Python

0x9a4a5000 - 0x9a4b4fff libICE.6.dylib     /usr/X11R6/lib/libICE.6.dylib

0x9a4ba000 - 0x9a4bffff libSM.6.dylib     /usr/X11R6/lib/libSM.6.dylib

0x9b4c9000 - 0x9b591fff libX11.6.dylib     /usr/X11R6/lib/libX11.6.dylib

History

#1 - 2006-08-10 07:31 AM - anonymous -

I cannot reproduce this on Linux.

Can you try with other databases (DBF,SQLite,Postgres) to see if it is 

realy related to [[MySQL]]?

Can you use the same vector in GRASS without problems?

Radim

#2 - 2006-08-11 02:07 AM - anonymous -

- Resolution set to worksforme

- Status changed from Open to Closed

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
